<% /* Note: This is injected into `views/layouts/layout-email.ejs` */ %>
<p style="margin-bottom: 25px;">Welcome, <%= fullName %>!</p>
<p style="margin-bottom: 25px;">You're almost ready to get started. Just click the button below to confirm the email address for your account:</p>
<div style="margin-bottom: 25px; text-align: center;">
  <a style="background-color: #00ACC4; display: inline-block; font-size: 1.1em; color: #fff; padding: 10px 35px 10px; font-weight: 500; text-decoration: none; border-radius: 7px;" href="<%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %>">Confirm email</a>
</div>
<p style="margin-bottom: 25px;">If you have any trouble, try pasting this link in your browser: <a style="color: #00ACC4; word-wrap: break-word;" href="<%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %>"><%= url.resolve(sails.config.custom.baseUrl,'/email/confirm')+'?token='+encodeURIComponent(token) %></a></p>
<p style="margin-bottom: 5px;">Sincerely,</p>
<p style="margin-top: 0px;">The Trakit Team</p>
